@charset "utf-8";
body {
	margin: 0 0 0 0;
	background-color: #00519e;
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
td, select {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
input, textarea{

	border: 1px solid #0a253a;

	background-color: #ffffff;

	font-size: 11px;

}
input.wyslij    { font-family: Tahoma; font-size: 10px; color: #ffffff; border-color: #444444 #666666 #666666 #444444; border-width: 1px 1px 1px 1px; background-color: #0a253a;} 

h3{
	margin-left: 20px;
}


a {
	color: #000000;
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;

}

a:link {
	color: #000000;
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;

}
a:hover {
	color: #000000;
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #000000;
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
a.wyk:link, a.wyk:visited {
	color: #ffffff;
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
a.wyk:hover {
	text-decoration: none;
}


li {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin-left: 10px;
	margin-right: 3px;
	margin-bottom: 8px;
	line-height: 1.3; 
}


p {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

p.napis {
	font-family: Tahoma, Verdana;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-align: justify;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding-top: 22px;
	padding-left: 50px;
	line-height: 24px;
	padding-bottom: 15px;
	background:url('images/napis_tlo.jpg') no-repeat;
	width: 800px;
}

div.tresc2 {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 10px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	line-height: 1.4;
	background:url('images/tresc2_tlo.jpg') no-repeat;
}

p.stopka1 {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #00519e;
	margin-left: 140px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding-top: 18px;
	line-height: 12px;
}

p.stopka2 {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	margin-left: 140px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding-top: 10px;
	line-height: 12px;
}

div.subtitle {
	text-align: center;
	font-family: Tahoma, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-left: 12px;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-right: 10px;
	line-height: 20px;
}


#strona {
	width: 100%;
	margin: 0;
	display: table;
}
#k_lewa {
	display: table-cell;
	background: url('./images/tlo_lewa.jpg') no-repeat top right;
	background-color: #00519e;
	width: 50%;
	height: 100%;
}

#k_prawa {
	display: table-cell;
	background: url('./images/tlo_prawa.jpg') no-repeat top left;
	background-color: #00519e;
	width: 50%;
	height: 100%;
}

#k_srodek {
	display: table-cell;
	min-width: 1000px;
	height: 100%;
}

#top1 {
	width: 1000px;
	height: 250px;
	margin: 0;
}	

#top2 {
	display: none;
}
	
#srodek {
	width: 1000px;
	min-width: 1000px;
	margin: 0;
	background:url('./images/tresc_tlo.jpg') repeat-y top right;
}


#m2 {
	float:left;
	background: url('./images/menu_gora.jpg') no-repeat;
	background-color: #ffffff;
	width: 200px;
	letter-spacing: 0px;
	padding-top: 20px;
}


#m2 ul {
	font-family: verdana, tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #0c3f73;
	margin-left: 0px;
	padding: 0 0 0 0;
	list-style: none;
}

#m2 li.menu-0 {
	font-family: verdana, tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #0c3f73;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding: 0px 0 4px 12px;
	line-height: 20px;
	list-style-image: none;
	list-style-type: none;
	background: url('./images/menu_1_tlo.jpg') no-repeat;
}
#m2 li.menu-1 {
	font-family: verdana, tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #0c3f73;
	margin-top: 4px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 8px;
	padding: 0 0 0 0;
	line-height: 20px;
	list-style-type: none;
	list-style-image: url('./images/kropka2.gif');
}

#m2 li.menu-2, #m2 li.menu-3, #m2 li.menu-4 {
	font-family: verdana, tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #0c3f73;
	margin-top: 4px;
	margin-right: 3px;
	margin-bottom: 4px;
	margin-left: 12px;
	padding: 0 0 0 0;
	line-height: 20px;
	list-style-type: none;
	list-style-image: url('./images/kropka.gif');
}

#m2 li a {
	font-family: verdana, tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #0c3f73;
	line-height: 20px;

}

#m2 li.menu-0 a {
	font-family: verdana, tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #0c3f73;
	line-height: 20px;

}

#m2 li.menu-1 a {
	font-family: verdana, tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #0c3f73;
	line-height: 20px;

}

#m2 li.menu-2 a, #m2 li.menu-3 a, #m2 li.menu-4 a {
	font-family: verdana, tahoma;
	font-size: 14px;
	font-weight: normal;
	color: #0c3f73;
	line-height: 20px;

}


#m2 .menu-current a, #m2 .menu-current a:link, #m2 .menu-current a:visited{
	color: #ffffff;
	background-color: #285c11;
	display: block;
}
#m2 .menu-child a, #m2 .menu-child a:link, #m2 .menu-child a:visited{
	color: #0c3f73;
	background-color: #fff;
}

#tresc {
	float:right;
	background:url(./images/tresc_tlo.jpg) repeat-y;
	background-color: #dee2ef;
	width: 800px;
}

#czysc {
	clear:both;
}


#stopka {
	margin: 0 0 0 0;
	background:url(./images/stopka.jpg) no-repeat;
	width: 1000px;
	height: 208px;
}

#banery {
	padding: 21px 0 0 225px;
	margin: 0;
	width: 763px;
	height: 102px;
}

/* Aktualnosci */

.captcha_table,
.news-table {
	border: 0px;
}

.post-title, .post-date {
	border-bottom: 1px solid #0c3f73;
}
.post-title {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}

.post-title2 {
	font-weight: bold;
	font-size: 16px;
	color: #0c3f73;
}

.post-title a {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}

.post-date {
	text-align: right;
	font-weight: bold;
}
.post-short {
	text-align: justify;
	padding-bottom: 5px;
}
.comment-title {
	font-weight: bold;
}
.comment-text {
	font-weight: normal;
	background-color: #FDFDFD;
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 15px;
}
.comment-title, .comment-text {
	border-left: 1px solid #DDDDDD;
}
.comment-info {
	text-align: right;
	border-right: 1px solid #DDDDDD;
}
.comment-title, .comment-info {
	border-top: 1px solid #DDDDDD;
	background-color: #EEEEEE;
}
.selected-group-title { 
	font-size: 14px;
	text-align: center;
}
/*** Don't remove the class nixhier, this is required for ASP ***/
.nixhier {
	display:none;
}
.loop-header {
	width: 100%;
}
.page-header {
	width: 100%;	
}
.post-header {
	width: 100%;	
}
.page-left {
	text-align: left;	
}
.page-center {
	text-align: center;
}
.page-right {
	text-align: right;	
}
.comment-header {
	width: 100%;
}
.public-info {
	text-align: right;
}
.group-page {
	text-align: center;
}		
	/* Aktualnosci - koniec */

img { border:0; }


#bok_reklama {
	position: fixed;
	top: 250px;
	right: -45px;
	width: 85px;
	height: 200px;
}


.cookie-alert{width:100%;margin:0 auto;background:url(./images/tlocookie2.png) repeat-x;border:0px solid #666;padding:0px; margin:0 0 0px 0;position: fixed;bottom: 0;z-index: 80;}
.cookie-alert a.cp_link{float:right;color:#fff; text-decoration: underline; margin-right: 5px;margin-top: -2px;font-size:10px;}
.cookie-alert a.cp_link img{border-radius: 2px;}
.cookie-alert a:hover{text-decoration: none;}
.cookie-alert p {font-size: 11px; margin:0 auto;width:1000px; padding: 10px 0;color:#fff; }
.cookie-alert p  a{font-size: 10px;color:#fff; text-decoration: underline;}
